/*
This file is part of AD ERP Version 0.1.  Copyright 2018.
Designed and Coded by RAMARO.  ricdoamaro@hotmail.com
Each line should be prefixed with 
*/
/* 
    Created on : 19/09/2018, 08:01:48 PM
    Author     : Ricardo
*/

/*-------------------------------------------------
- General tables parameters
---------------------------------------------------*/

table {
    border-collapse: collapse;
    border-spacing: 1;
    /*width: 90%;*/
    border: 1px solid #ddd;
    margin-left: 3%;
    margin-right: 3%;
    border-right-style: solid;
    border-left-style: solid;
}

table.result {
    width: 90%;
}


th, td {
    text-align: left;
    /*padding: 3px;*/
    border: 1px solid #ddd;
    white-space:nowrap;
}

tr:nth-child(even){
    background-color: #f2f2f2
}

input.textedit{
  /*width: 100%;*/
  /*padding: 10px;*/
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}